<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>All_Acounts</fullName>
    <columns>ACCOUNT.NAME</columns>
    <columns>ACCOUNT.ADDRESS1_STATE</columns>
    <columns>CORE.USERS.ALIAS</columns>
    <filterScope>Everything</filterScope>
    <label>All Accounts</label>
</ListView>
